@charset "utf-8";

.index_main{overflow:hidden;}
.index_hd{float:left; width:15.5%;}
.index_bd{float:right; width:82.75%;}
.index_section{}

.index_hd ul li{overflow:hidden; text-align:center; vertical-align:top; cursor:pointer; background-color:#e6e6e6; margin-bottom:1px; -webkit-transition:300ms; -moz-transition:300ms; -o-transition:300ms; transition:300ms;}
.index_hd ul li h2{font-size:1em; height:40px; padding:17px 10px;}
.index_hd ul li h2 br{display:none;}
.index_hd ul li a{display:inline-block; height:40px; line-height:40px;}
.index_hd ul li a:hover{color:#2372c2;}
.index_hd ul li.on{background-color:#2372c2;}
.index_hd ul li.on a{color:#fff; font-weight:bold;}
.index_hd ul li.on a:hover{color:#fff}
.index_hd ul li.hover{background-color:#2372c2;}
.index_hd ul li.hover a{color:#fff; font-weight:bold;}
.index_hd ul li.hover a:hover{color:#fff}

.index_topic_tt{float:left; width:15.5%; background: #dd252b;  text-align: center;}
.index_topic_main{position:relative; float:right; width:84.5%; height:55px; text-align: right; /*padding-top:9px; padding-bottom:8px;*/
background-image: url(/global/bwcxljsm.jpg);background-repeat: no-repeat;background-size: cover; background-position:right;
}
.index_topic_main a{display: block;width:100%;height:100%; border-left: 5px #fff solid;}
.index_topic_main .infoList{margin-right:80px; margin-left:20px;}
.index_topic_main .infoList li{padding-top:7px; padding-bottom:7px;}
.index_topic_main .infoList li h4{padding-right:88px; padding-left:0;}
.index_topic_main .topic_more{position:absolute; top:50%; right:0; width:70px; height:24px; margin-top:-12px; background-image:url(/global/index_topic_more.png); background-repeat:no-repeat; background-position:center;}
.index_topic_main .show_list{position:absolute; right:0; left:0; z-index:99; margin:0 auto; padding-bottom:15px; display:none; background-color:#f5f5f5;}
.index_topic_main .see_more{display:none;}
.index_topic_ykzl .index_topic_tt{height: 55px;  background: #2472c2; text-align: center;}
.index_topic_ykzl .index_topic_tt a{background: none; padding: 0px;}
.index_topic_ykzl .index_topic_main{background-image: url(/global/rsj_yqfkicon02.jpg);}

.index_topic_lwlb .index_topic_tt{height: 55px;  background: #2472c2; text-align: center;}
.index_topic_lwlb .index_topic_tt a{background: none; padding: 0px;}
.index_topic_lwlb .index_topic_main{background-image: url(/global/rsj_lwlbicon02.jpg);}

.index_zttp_slide{position:relative; overflow:hidden;}
.index_zttp_slide .bd{overflow:hidden; margin:0 -7px 0 -6px;}
.index_zttp_slide .bd ul li{position:relative; float:left; width:293px;}
.index_zttp_slide .bd ul li a{display:block; margin:0 7px 0 6px;}
.index_zttp_slide .bd ul li a img{display:block; width:100%; height:83px;}
.index_zttp_slide .zttp_prev,
.index_zttp_slide .zttp_next{position:absolute; top:50%; z-index:5; margin-top:-15px; display:block; width:20px; height:30px; background:url(/global/indexSlideArrow_min.png) no-repeat 0 0; cursor:pointer; filter:alpha(opacity=10); -moz-opacity:0.1; opacity:0.1;}
.index_zttp_slide .zttp_prev{left:0;}
.index_zttp_slide .zttp_next{right:0; background-position:-20px 0;}
.index_zttp_slide .zttp_prev:hover,
.index_zttp_slide .zttp_next:hover{filter:alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;}

.menu_icons,
.menu_icons ul{overflow:hidden;}
.menu_icons ul li{float:left; font-size:.9375em;}
.menu_icons ul li a{display:block; text-align:center; background-color:#f5f5f5; border:solid #e0e0e0 1px;}
.menu_icons ul li a:hover{background-color:#daecff; border:solid #c8dbec 1px;}
.menu_icons ul li a i{width:50px; height:50px; vertical-align:middle;}
.menu_icons ul li a font{display:inline-block; vertical-align:middle; max-height:50px;}

/*政务动态*/
.zwdt_left{float:left; width:49%;}
.zwdt_right{float:right; width:49%;}
.zwdt_news .infoList li{padding-top:4px; padding-bottom:4px;}

.zwdt_slide{float:none; width:100%; height:278px;}
.zwdt_slide .bd{height:278px;}
.zwdt_slide .btn_prev,
.zwdt_slide .btn_next{margin-top:-45px; display:block; width:40px; height:71px; background:url(/global/indexSlideArrow_pic.png) no-repeat 0 0; cursor:pointer; filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9;}
.zwdt_slide .btn_prev{left:3%;}
.zwdt_slide .btn_next{right:3%; background-position:-40px 0;}
.zwdt_left .zwdt_news .bd{padding-top:12px;}

.zwdt_right .common_head{height:46px; border:none;}
.zwdt_right .common_head .hd{width:100%;}
.zwdt_right .common_head .hd li{width:50%;}
.zwdt_right .common_head .hd li span{display:block; line-height:44px; border:solid #e6e6e6 1px;}
.zwdt_right .common_head .hd li.on span{background:#2372c2; border-color:#2372c2;}
.zwdt_right .common_head .hd li.on span a{color:#fff; font-weight:bold;}
.zwdt_right .zwdt_news .bd{padding-top:20px;}

/*政务公开*/
.zwgk_left{float:left; width:20.6%;}
.zwgk_right{float:right; width:77.4%;}

.zwgk_right .common_bd{height:253px;}

.zwgk_nav{padding:8px 0; overflow:hidden;}
.zwgk_nav li{float:left; width:100%;}
.zwgk_nav li a{display:block; padding:6px; font-size:.9375em; border-bottom:dashed #d0dde4 1px;}
.zwgk_nav li a i{width:32px; height:32px; background-image:url(/global/index_xxgk_icons_nav.png);}
.zwgk_nav li a font{display:inline-block; vertical-align:top; height:30px; line-height:34px; width:120px; white-space:nowrap;}
.zwgk_nav li.li5 a{border-bottom:none;}

.zwgk_menu a{display:block; font-weight:bold; font-size:1.0625em; color:#000; text-align:center; background-color:#f5f5f5; border:solid #e0e0e0 1px;}
.zwgk_menu a:hover{background-color:#daecff; border-color:#c8dbec;}
.zwgk_menu a i{vertical-align:top;}
.zwgk_menu a font{vertical-align:top; display:inline-block; text-align:left;}

.zwgk_sjfb{float:left; width:24.4%;}
.zwgk_sjfb a{padding-top:23px; padding-bottom:23px;}
.zwgk_sjfb a i{width:52px; height:52px; margin-right:15px; background-image:url(/global/index_xxgk_ico_1.png);}
.zwgk_sjfb a font{height:52px; line-height:52px;}
.zwgk_sgs{float:left; width:43.2%; margin-left:2%;}
.zwgk_sgs img{height:100px;}
.zwgk_zdly{float:right; width:28.4%;}
.zwgk_zdly a{padding-top:24px;}
.zwgk_zdly a i{width:68px; height:74px; background-image:url(/global/index_xxgk_ico_2.png);}
.zwgk_zdly a font{height:48px; line-height:48px; margin-left:-4px;}

/*政策法规*/
.zcfg_left{float:left; width:49%;}
.zcfg_right{float:right; width:49%;}


/*政务服务*/



/*政民互动*/
.zmhd_left{float:left; width:49%;}
.zmhd_right{float:right; width:49%;}
.zmhd_common .bd{padding-top:14px; height:303px;}
.zmhd_common .bd .infoList li{padding-top:5px; padding-bottom:5px;}

.zmhd_menu ul{margin:-14px -7px 0;}
.zmhd_menu ul li{width:25%;/*width: 33.3%;*/}
.zmhd_menu ul li a{padding:8px 0; margin:14px 7px 0;}
.zmhd_menu ul li a i{background-image:url(/global/index_zmhd_icons.png);}
.zmhd_menu ul li.li0 a i{background-position:0 0;}
.zmhd_menu ul li.li1 a i{background-position:0 -50px;}
.zmhd_menu ul li.li2 a i{background-position:0 -100px;}
.zmhd_menu ul li.li3 a i{background-position:0 -150px;}

#zmhd_zxdc .infoList li h4{padding-right:90px;}
#zmhd_zxdc .infoList li .request{color:#999 !important;}

/*业务专题*/
.ywzt_item li{float:left; width:33.333%;}
.ywzt_item li dl{min-height:175px;}
.ywzt_item li dl dt{float:left; width:55%;}
.ywzt_item li dl dt a{display:block; padding:27px 0 34px; background-color:#f2fbff; border:solid #deedf4 1px;}
.ywzt_item li dl dt a:hover{color:#333; background-color:#daf1ff; border-color:#daf1ff;}
.ywzt_item li dl dt a i{display:block; width:90px; height:90px; margin:auto; background-image:url(/global/index_ywzt_icons.png);}
.ywzt_item li dl dt a span{display:block; text-align:center; line-height:25px;}
.ywzt_item li dl dd{float:right; width:41%; margin-top:-5px;}
.ywzt_item li dl dd p{padding:5px; line-height:17px; font-size:.875em;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ywzt_item li dl dd p .more{color:#2372c2;float:none;}

.ywzt_item li.li0 dl dt a i{background-position:0 0;}
.ywzt_item li.li1 dl dt a i{background-position:0 -90px;}
.ywzt_item li.li2 dl dt a i{background-position:0 -180px;}
.ywzt_item li.li3 dl dt a i{background-position:0 -270px;}
.ywzt_item li.li4 dl dt a i{background-position:0 -360px;}
.ywzt_item li.li5 dl dt a i{background-position:0 -450px;}

.ywzt_item li.lisplit{width:100%; padding-top:43px; margin-bottom:43px; border-bottom:solid #e6e6e6 1px;}


.ywzt_new_main{margin:-16px -8px 0; overflow:hidden; zoom:1;}
.ywzt_new_main .in_left{float:left; width:83%;}
.ywzt_new_main .in_right{float:right; width:17%;}
.ywzt_new_main .inbox{float:left;}
.ywzt_new_main .inbox.box1{width:27%;}
.ywzt_new_main .inbox.box2{width:46%;}
.ywzt_new_main .inbox.box3{width:100%;}
.ywzt_new_main .inbox dl{position:relative; margin:16px 8px 0; line-height:140%; overflow:hidden;}
.ywzt_new_main .inbox dl dt{position:absolute; top:0; left:0; width:75px;}
.ywzt_new_main .inbox dl dt a{display:block; color:#1168c0;}
.ywzt_new_main .inbox dl dt i{display:block; width:75px; height:75px; margin:0 auto 12px; background-image:url(/global/index_ywzt_icons_new.png);}
.ywzt_new_main .inbox dl dt i.i1{background-position:0 -75px;}
.ywzt_new_main .inbox dl dt i.i2{background-position:0 -150px;}
.ywzt_new_main .inbox dl dt i.i3{background-position:0 -225px;}
.ywzt_new_main .inbox dl dt i.i4{background-position:0 -300px;}
.ywzt_new_main .inbox dl dt i.i5{background-position:0 -375px;}
.ywzt_new_main .inbox dl dt i.i6{background-position:0 -450px;}
.ywzt_new_main .inbox dl dt font{display:block; text-align:center; font-weight:bold; font-size:16px;}
.ywzt_new_main .inbox dl dd ul{padding:10px 13px 10px 13px; background-color:#fafafa; border:solid #e0e0e0 1px;}
.ywzt_new_main .inbox dl dd .half{float:left; width:50%;}
.ywzt_new_main .inbox dl dd .half2 ul{margin-left:-1px;}
.ywzt_new_main .inbox dl dd li{font-size:14px; padding-top:5px; padding-bottom:5px; line-height:20px;}
.ywzt_new_main .inbox dl dd li.mores a{color:#2372c2;}
.ywzt_new_main .inbox dl dd li.li1{height:40px;}
.ywzt_new_main .inbox dl dd i{position:absolute; background-image:url(/global/index_ywzt_arr.png);}
.ywzt_new_main .in_left dl dd{position:relative; margin-left:90px; }
.ywzt_new_main .in_left dl dd i{top:30px; left:-5px; width:6px; height:12px; background-position:0 0;}
.ywzt_new_main .in_left dl dd ul{height:196px;}
.ywzt_new_main .in_right dl dt{position:static; margin:0 auto;}
.ywzt_new_main .in_right dl dd{position:relative; margin-top:16px;}
.ywzt_new_main .in_right dl dd i{top:-5px; left:50%; margin-left:-6px; width:12px; height:6px; background-position:right 0;}
.ywzt_new_main .in_right dl dd ul{height:305px; padding:10px 22px 10px 22px;}



@media (max-width:1199px) {
.ywzt_new_main{margin:-10px -5px 0;}
.ywzt_new_main .inbox dl{margin:10px 5px 0;}
.ywzt_new_main .inbox dl dd li.li2{height:40px;}
.ywzt_new_main .inbox dl dd li a{display:block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.ywzt_new_main .in_left dl dd ul{height:199px;}
.ywzt_new_main .in_right dl dd ul{padding:10px 12px 10px 12px;}
}

@media (max-width:1024px) {
}

@media (max-width:991px) {
.index_topic_tt{float:none; width:auto;}
.index_topic_main{float:none; width:auto;}
.index_topic_main{padding-top:6px; padding-bottom:5px;}
.index_topic_main .topic_more{width:60px;}
.index_topic_main .infoList{margin-right:60px; margin-left:10px;}
.index_topic_ykzl .index_topic_tt a{padding:13px 0;}

.index_hd{float:none; width:auto;}
.index_bd{float:none; width:auto;}
.index_hd ul li{float:left; width:16.66667%; margin-bottom:0;}
.index_hd ul li h2{padding:5px; border-right:solid #fff 1px;}
.index_hd ul li.li5 h2{border-right:0;}
.index_section{padding-top:15px; height:auto;}

.zwdt_left{float:none; width:auto;}
.zwdt_right{float:none; width:auto; margin-top:15px;}
.zwdt_right .zwdt_news .bd{padding-top:15px;}
.zwgk_right .common_bd{height:auto;}

.zwgk_left{float:none; width:auto;}
.zwgk_right{float:none; width:auto;}

.zcfg_left{float:none; width:auto;}
.zcfg_right{float:none; width:auto;}

.zmhd_left{float:none; width:auto;}
.zmhd_right{float:none; width:auto;}
.zmhd_common .bd{height:auto;}

.ywzt_item li.lisplit{padding-top:15px; margin-bottom:15px;}

.ywzt_new_main .in_left{float:none; width:auto;}
.ywzt_new_main .in_right{float:none; width:auto;}
.ywzt_new_main .inbox{float:none;}
.ywzt_new_main .inbox.box1{width:auto;}
.ywzt_new_main .inbox.box2{width:auto;}
.ywzt_new_main .inbox.box3{width:auto;}
.ywzt_new_main .inbox dl dd ul{min-height:110px;}
.ywzt_new_main .inbox dl dd .half ul{min-height:inherit;}
.ywzt_new_main .inbox dl dd .half{float:none; width:auto;}
.ywzt_new_main .inbox dl dd .half2 ul{margin-left:0; margin-top:-1px;}
.ywzt_new_main .inbox dl dd li{float:left; width:33.33333%;}
.ywzt_new_main .inbox dl dd li a{margin:0 5px;}
.ywzt_new_main .inbox dl dd li.li1{height:auto;}
.ywzt_new_main .inbox dl dd ul{height:auto;}
.ywzt_new_main .in_right dl dt{position:absolute; top:0; left:0; width:75px;}
.ywzt_new_main .in_right dl dd{position:relative; margin-left:90px; margin-top:0;}
.ywzt_new_main .in_right dl dd i{top:30px; left:-5px; margin-left:0; width:6px; height:12px; background-position:0 0;}
.ywzt_new_main .in_right dl dd ul{height:auto;}
.index_topic_main{background-position: center;}
.index_topic_main a{border: none;}
}

/* xs mobile*/
@media (max-width:768px) {
.index_topic_main .see_more{display:block;}
.index_hd ul li h2{padding:10px 5px; height:auto; font-size:.9375em;}
.index_hd ul li a{height:auto; line-height:24px;}

.zwgk_sjfb{float:none; width:auto;}
.zwgk_sgs{float:none; width:auto; margin-top:15px; margin-left:0;}
.zwgk_zdly{float:none; width:auto; margin-top:15px;}
.zwgk_sgs img{width:100%; height:auto;}
.zwgk_menu a font{width:138px;}

.ywzt_item{margin-top:-15px;}
.ywzt_item li{width:50%; margin-top:15px;}
.ywzt_item li dl{min-height:inherit;}
.ywzt_item li dl dt a{padding-top:25px; padding-bottom:28px; font-size:.9375em;}
.ywzt_item li.lisplit{display:none;}

.ywzt_new_main .inbox dl dd li{width:50%;}
.index_topic_main{background-position: center;}
.index_topic_main a{border: none;}
}

@media (max-width:680px) {
}

@media (max-width:480px) {
.index_hd ul li h2{font-size:.875em;}
.index_hd ul li h2 br{display:block;}
.index_hd ul li a{line-height:120%;}

.zmhd_menu ul li{width:50%;}

.ywzt_item{margin-top:-10px;}
.ywzt_item li{width:100%; margin-top:10px;}
.ywzt_item li dl dt a{padding-top:20px; padding-bottom:25px;}
.ywzt_item li dl dd p .more{display:block; text-align:center;}
.ywzt_new_main .inbox dl dd li{width:100%;}

.index_topic_main{background-size: 100% 100%; height: 35px}
}

@media (max-width: 440px){
.index_hd ul li a{max-width:30px;}
}

@media (max-width: 360px){
.index_topic_main .infoList li h4{padding-right:0px;}
#zmhd_zxdc .infoList li h4{padding-right:0px;}
.ywzt_item li dl dt{float:none; width:auto;}
.ywzt_item li dl dd{float:none; width:auto;}
.ywzt_item li dl dd{padding-top:5%; padding-left:12%;}
}
